2.0.0.6 update causes download error -228 when installing Add-Ons or themes

RESOLVED WORKSFORME

Status

()

Toolkit
Application Update
--
major
RESOLVED WORKSFORME
11 years ago
10 years ago

People

(Reporter: John Adams, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.6) Gecko/20070725 Firefox/2.0.0.6
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.6) Gecko/20070725 Firefox/2.0.0.6

I installed the 2.0.0.6 update on both my XP SP2 laptop - fully patched - and my Vista desktop - fully patched - I am not able to install any new Themes or Extensions - tried a number of different ones. I was able to install updated extensions and a theme today - probably before the update but not sure. Both machines give download error -228 ONLY for these items. Downloaded Adobe Reader 8.1 OK 

Reproducible: Always

Steps to Reproduce:
1.Got to Get more Extensions (or Themes)
2.Install a Theme/Extension
3. Get error message
(Reporter)

Comment 1

11 years ago
Created attachment 274682 [details]
error message

Comment 2

11 years ago
please try to follow these suggestions and report results here:
http://kb.mozillazine.org/Unable_to_install_themes_or_extensions_-_Firefox#Download_Error_-228

(Reporter)

Comment 3

11 years ago
Marco tried your suggestion yesterday while googling problem - failed - when I went to Add-Ons/Browse/Misc - I clicked on MiniMap Sidebar, when to the Install icon and did as instructed - this downloads 17605.html. Tried another same. Tried this morning with Personal menu (same tab) and get personal_menu-3.0.8-fx.xpi. This installed properly. Tried again with MiniMap Sidebar - same result - get html download

Comment 4

11 years ago
how is your Tools -> Options -> Advanced -> Network -> cache set up now?

what firewall / antivirus / antispyware are you using?

are you still getting error -228?
Other possibilities include mirrors that are very busy due to the release of 2.0.0.6 (they typically serve both extensions & the app itself), or a new mirror which is misconfigured.

MiniMap installs for me.
(Reporter)

Comment 6

11 years ago
Tried MiniMap on both laptop and PC - both now work 
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → FIXED

Updated

11 years ago
Resolution: FIXED → WORKSFORME
(Assignee)

Updated

10 years ago
Product: Firefox → Toolkit
You need to log in before you can comment on or make changes to this bug.